/*     1728645 : 장문 텍스트      */
.textarea__1728645__ {padding:40px 0 25px;}
.textarea__1728645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728645__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1728645__ .title span {color:#6b2f2f;}

.textarea__1728645__ .pc {display:none;}
.textarea__1728645__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1728645__ {padding:120px 0 70px;}
	.textarea__1728645__ p {font-size:20px;}

	.textarea__1728645__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__1728645__ .pc {display:block;}
	.textarea__1728645__ .mb {display:none;}
}

/*     1728655 : 장문 텍스트      */
.textarea__1728655__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1728655__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728655__ p span {font-weight:700;}
.textarea__1728655__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1728655__ .title span {color:#6b2f2f; font-weight:800;}

.textarea__1728655__ .pc {display:none;}
.textarea__1728655__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1728655__ {padding:0px 0 0px;}
	.textarea__1728655__ p {font-size:20px;}
	.textarea__1728655__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__1728655__ .pc {display:block;}
	.textarea__1728655__ .mb {display:none;}
}

/*     1728665 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__1728665__ {padding:0 0 40px;}
.text__1728665__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__1728665__ {padding:0 0 120px;}

}

/*     1728675 : 장문 텍스트      */
.textarea__1728675__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.textarea__1728675__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__1728675__ div{width:100%;}
.textarea__1728675__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__1728675__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__1728675__>div>.sun:last-child {margin-bottom:0;}

.textarea__1728675__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728675__ p span {color:#6b2f2f; font-weight:800;}
.textarea__1728675__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1728675__ .title span {color:#6b2f2f;}

.textarea__1728675__ .pc {display:none;}
.textarea__1728675__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__1728675__ {padding:120px 0 120px; gap:30px;}
.textarea__1728675__ p {font-size:20px;}

.textarea__1728675__ .title {font-size:36px; margin:0 0 25px 0;}

.textarea__1728675__>div>.sun {width: 845px; margin:28px 0;}
.textarea__1728675__>div>div {gap:123px;}
.textarea__1728675__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}

.textarea__1728675__ div{width:auto;}
.textarea__1728675__ .pc {display:block;}
.textarea__1728675__ .mb {display:none;}
}

/*     1728685 : 장문 텍스트      */
.textarea__1728685__ {padding:40px 0 20px;}
.textarea__1728685__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728685__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1728685__ .title span {color:#3293da;}

.textarea__1728685__ .pc {display:none;}
.textarea__1728685__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1728685__ {padding:120px 0 60px;}
	.textarea__1728685__ p {font-size:20px;}

	.textarea__1728685__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1728685__ .pc {display:block;}
	.textarea__1728685__ .mb {display:none;}
}

/*     1728695 : 장문 텍스트      */
.textarea__1728695__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1728695__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728695__ p span {font-weight:700;}
.textarea__1728695__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1728695__ .title span {color:#6b2f2f; font-weight:800;}

.textarea__1728695__ .pc {display:none;}
.textarea__1728695__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1728695__ {padding:0px 0 0px;}
	.textarea__1728695__ p {font-size:20px;}
	.textarea__1728695__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__1728695__ .pc {display:block;}
	.textarea__1728695__ .mb {display:none;}
}

/*     1728705 : 장문 텍스트      */
.textarea__1728636__ {padding:30px 0 60px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__1728636__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728636__ p span {font-weight:700;}
.textarea__1728636__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1728636__ .title span {color:#6b2f2f; font-weight:800;}

.textarea__1728636__ .pc {display:none;}
.textarea__1728636__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__1728636__ {padding:50px 0 120px; flex-direction:row-reverse}
.textarea__1728636__ p {font-size:20px;}
.textarea__1728636__ .title {font-size:36px; margin:0 0 20px 0;}

.textarea__1728636__ .pc {display:block;}
.textarea__1728636__ .mb {display:none;}
}

/*     1759635 : 장문 텍스트      */
.textarea__1759635__ {padding:0 0 20px;}
.textarea__1759635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1759635__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__1759635__ .title span {color:#3293da;}

.textarea__1759635__ .pc {display:none;}
.textarea__1759635__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1759635__ {padding:0 0 60px;}
	.textarea__1759635__ p {font-size:20px;}

	.textarea__1759635__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__1759635__ .pc {display:block;}
	.textarea__1759635__ .mb {display:none;}
}

/*     1759625 : 한줄 텍스트      */
.text__1317385__ {padding:0 15px 60px;}
.text__1317385__ .wrap {width:100%; display:flex; gap:10px; flex-direction: column;}
.text__1317385__ .wrap>div {display:flex; gap:10px; flex-direction: row; flex-wrap:wrap;}
.text__1317385__ .wrap>div>iframe {border-radius: 25px;  max-width:calc(50% - 5px); height:80vw; object-fit:cover;}

.text__1317385__ iframe {width:auto; height:auto;}
@media all and (min-width:1024px){
.text__1317385__ {padding:0 0px 120px;}
.text__1317385__ .wrap {width:1240px; margin:0 auto; flex-direction: row;  gap:24px;}
.text__1317385__ .wrap>div { flex-wrap:nowrap; }
.text__1317385__ .wrap>div>iframe {height: 455px;}
}

/*     1728715 : 장문 텍스트      */
.textarea__1728715__ {padding:40px 0 40px;}
.textarea__1728715__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728715__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1728715__ .title span {color:#3293da;}

.textarea__1728715__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__1728715__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__1728715__ span:nth-child(2) { width:90%; }
.textarea__1728715__ p img { vertical-align:middle; }

.textarea__1728715__ br{display:none;}

@media all and (min-width:1024px){
	.textarea__1728715__ {padding:120px 0 120px;}
	.textarea__1728715__ p {font-size:20px;}
	.textarea__1728715__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__1728715__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
	.textarea__1728715__ .list>p { padding: 10px 30px; }

	.textarea__1728715__ br{display:block;}

}

/*     1728725 : 장문 텍스트      */
.textarea__1728725__ {padding:40px 0 40px;}
.textarea__1728725__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1728725__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__1728725__ .title span {color:#3293da;}

.textarea__1728725__ .pc {display:none;}
.textarea__1728725__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__1728725__ {padding:120px 0 70px;}
	.textarea__1728725__ p {font-size:20px;}

	.textarea__1728725__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__1728725__ .pc {display:block;}
	.textarea__1728725__ .mb {display:none;}
}

/*     1729775 : 장문 텍스트      */
.textarea__1729775__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__1729775__ >div:last-child {margin-bottom:0px;}
.textarea__1729775__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__1729775__ p span {font-weight:700;}
.textarea__1729775__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__1729775__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#6b2f2f; text-transform:uppercase;}

.textarea__1729775__ .pc {display:none;}
.textarea__1729775__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__1729775__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__1729775__ p {font-size:20px; line-height:1.5em;}
	.textarea__1729775__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__1729775__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__1729775__ .pc {display:block;}
	.textarea__1729775__ .mb {display:none;}
}

/*     1729765 : 장문 텍스트      */
.textarea__1729765__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/happykids11/build/option/ha-dan-bae-gyeong17604900228.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__1729765__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__1729765__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; tex}
.textarea__1729765__ p span {font-weight:700; color:#6b2f2f;}
.textarea__1729765__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__1729765__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}

.textarea__1729765__ .pc {display:none;}
.textarea__1729765__ .mb {display:block;}

.textarea__1729765__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__1729765__ .sub_title2 {font-weight:700; color:#6b2f2f;}
.textarea__1729765__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__1729765__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__1729765__ {padding:120px 0 120px;}
	.textarea__1729765__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__1729765__ p {font-size:20px;}
	.textarea__1729765__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__1729765__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}

	.textarea__1729765__ .pc {display:block;}
	.textarea__1729765__ .mb {display:none;}
}

